BODY{background-color: #6699CC;}
.bordures {background-color:#0080C0; border: 1px #000000 solid}
.bordures2{border: 1px #000000 solid}
td {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #000000; text-decoration: none}
H1{color:#FFFFFF;}
H3{color:#004080; text-decoretion: bold}
a {color: #6699CC; font-size: 8pt; text-decoration: none}
A:hover {  color: #000000; font-size: 8pt; text-decoration: underline overline}
